{
   "count": {
      "other": "Anzahl"
   },
   "evaluation": {
      "other": "Bewertung"
   },
   "exam": {
      "other": "Klausur"
   },
   "exam_memory_protocol": {
      "other": "Klausur (Gedächnisprotokoll)"
   },
   "exam_protocol": {
      "other": "Klausur (Protokoll)"
   },
   "formulary": {
      "other": "Formelsammlung"
   },
   "index": {
      "other": "Index zu Skript/Buch"
   },
   "miscellaneous": {
      "other": "Sonstiges"
   },
   "professor": {
      "other": "Professor"
   },
   "questions": {
      "other": "Fragen"
   },
   "questions_and_evaluations": {
      "other": "Fragen & Bewertungen"
   },
   "sample_solution_only": {
      "other": "Nur Musterlösung"
   },
   "script": {
      "other": "Skript"
   },
   "subject": {
      "other": "Fach"
   },
   "subjectSearchField": {
      "other": "Name des Faches"
   },
   "tasks_only": {
      "other": "Nur Aufgaben"
   },
   "tips_and_tricks": {
      "other": "Tipps & Tricks"
   },
   "type": {
      "other": "Typ"
   },
   "timespan": {
      "other": "Zeitraum"
   },
   "not-available": {
      "other": "n/v"
   },
   "minutes-fetch-failed-title": {
      "other": "Fehler beim Abrufen verfügbarer Protokolle!"
   },
   "minutes-fetch-failed": {
      "other": "Versuche es später erneut."
   }
}
